<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<c:set var="path" value="${pageContext.request.contextPath}"/>
<%@ include file="/WEB-INF/jspf/common.jspf" %>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <title>其他管理</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta http-equiv=X-UA-Compatible IE=EmulateIE7>
    <!--[if lt IE 9]>
    <script type="text/javascript" src="${path}/static/js/html5shiv.min.js"></script>
    <script type="text/javascript" src="${path}/static/js/jquery-1.11.3.min.js"></script>
    <script type="text/javascript" src="${path}/static/js/respond.min.js"></script>
    <![endif]-->
    <script>
        var path = "${path}";
    </script>
    <style type="text/css">
        body {
            margin-right: -15px;
            margin-bottom: -15px;
        }
        .panel-heading{
            padding: 0 16px;

        }
        hr{
            margin:0;
        }
        /**搜索区*/
        .searchDiv {
            margin-top: 5px;
            width:100%;
            height: 30px;
        }
        .dateSearchDiv{
            width:29%;
        }
        .dateSearchInput{
            width:30%;
            margin-left:2%;
        }
        .dateLabelDiv{
            width: 30%;
            text-align: right;
        }
        .searchInput{
            width:19%;
            margin-left: 2%;
        }
        .searchElement{
            width: 42%;
        }
        .searchInputElement{
            width: 58%;
        }
        .labelDiv{
            padding-top:3px;
            margin-left: 2%;
        }
        /**查询按钮组*/
        .btnsDiv{
            width: 100%;
            height:32px;
            text-align: right;
            padding-top:5px;
        }
        .pagination{
            margin:0!important;
        }
        /**表格div*/
        .tableDiv{
            margin-left:14px;
            margin-top: -9px!important;
        }
    </style>
</head>
<body>
    <div class="main">
        <%--<div class="headDiv">--%>
            <%--<div class="headSpanDiv">--%>
                <%--<span class="headspan">--%>
                    <%--日志管理--%>
                <%--</span>--%>
            <%--</div>--%>
        <%--</div>--%>
        <div class="">
            <div class="panel-heading"><h4>其他管理/日志管理</h4></div>
            <hr>
            <!-- tab标签 -->
            <%--<ul id="tab" class="nav nav-tabs">
                <li class="active">
                    <a href="#tab1" data-toggle="tab">
                        数据库备份
                    </a>
                </li>

                <li>
                    <a href="#tab2" data-toggle="tab">
                        日志管理
                    </a>
                </li>
                <li>
                    <a href="#tab3" data-toggle="tab">
                        通知管理
                    </a>
                </li>
            </ul>
            <!-- 每个tab页对应的内容 -->
            <div id="myTabContent" class="tab-content">
                <div class="tab-pane fade in active" id="tab1">
                    <p>数据库备份</p>
                </div>
                <div class="tab-pane fade" id="tab2">--%>
                    <div class="searchDiv">
                        <div class="searchInput left" style="margin-left: 14px">
                            <div class="searchElement left">
                                <label class="labelDiv">日志主题：</label>
                            </div>
                            <div class="searchInputElement left">
                                <input type="text" class="form-control input-sm" id="logTitle">
                            </div>
                        </div>
                        <div class="searchInput left">
                            <div class="searchElement left">
                                <label class="labelDiv">日志内容：</label>
                            </div>
                            <div class="searchInputElement left">
                                <input type="text" class="form-control input-sm" id="logContent">
                            </div>
                        </div>
                        <div class="searchInput left">
                            <div class="searchElement left">
                                <label class="labelDiv">操作人：</label>
                            </div>
                            <div class="searchInputElement left">
                                <input type="text" class="form-control input-sm" id="creater">
                            </div>
                        </div>
                        <div class="dateSearchDiv left">
                            <div class="dateLabelDiv left">
                                <label class="labelDiv">操作时间：</label>
                            </div>
                            <div class="dateSearchInput left">
                                <input type="text" class="form-control input-sm" id="startTime1" placeholder="开始时间">
                            </div>
                            <div class="dateSearchInput left">
                                <input type="text" class="form-control input-sm" id="endTime1" placeholder="结束时间">
                            </div>
                        </div>
                        <div class="left">
                            <button type="button" class="btn btn-sm btn-primary" onclick="refreshTable()">查询</button>
                        </div>
                    </div>
                    <div class="btnsDiv">
                        <pm:myPermissions permissions="/otherManage/exportExcel">
                            <button type="button" class="btn btn-sm btn-primary" onclick="exportExcel()"><i class="fa fa-reply"></i>导出</button>
                        </pm:myPermissions>
                        <pm:myPermissions permissions="/otherManage/deleteLogByIds">
                            <button type="button" class="btn btn-sm btn-danger" onclick="deleteLogByIds()">批量删除</button>
                        </pm:myPermissions>
                    </div>
                    <!--数据表格-->
                <div class="tableDiv">
                    <input type="hidden" id="checks">
                    <table id="bootstrapTable" class="table text-nowrap table-bordered"></table>
                </div>
                </div>
              <%--  <div class="tab-pane fade" id="tab3">
                    <p>通知管理</p>
                </div>
            </div>--%>
        </div>
    </div>
<script type="text/javascript" src="${path}/static/js/otherManage/backupDatabase.js?t=2222"></script>
<script type="text/javascript" src="${path}/static/js/dateUtil.js"></script>
</body>
</html>
