<%--
  Created by IntelliJ IDEA.
  User: HJL  Date: 2019/4/6
  Time: 16:57
  To change this template use File | Settings | File Templates.
--%>
<%@ taglib prefix="form" uri="http://www.springframework.org/tags/form" %>
<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%@ include file="/WEB-INF/jspf/common.jspf" %>
<html>
<head>
    <title>归属管理(医院、系统)</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- 引入 Bootstrap -->
    <link rel="stylesheet" href="${path}/static/bootstrap-3.3.7/bower_components/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="${path}/static/bootstrap-3.3.7/bower_components/bootstrap-table/bootstrap-table.min.css">
    <link rel="stylesheet" href="${path}/static/css/bootstrap-select.min.css">
    <link rel="stylesheet" href="${path}/static/css/bootstrapValidator.min.css">
    <link rel="stylesheet" href="${path}/static/css/fileinput.min.css">
    <link rel="stylesheet" href="${path}/static/zTree_v3-master/css/zTreeStyle/zTreeStyle.css">

</head>
<body>
<div class="container" style="width: 100%">
    <div class="row clearfix">
        <div class="col-md-12 column">
            <div class="panel-body" style="padding-bottom:0px;">
                <div class="panel panel-default">
                    <div class="panel-heading">基本管理/科室管理</div>
                    <form class="form-inline " style="margin-top: 15px;margin-left: 30px;padding-bottom: 15px" role="form">
                        <div class="row">
                            <div class="form-group">
                                <label for="deptId">所属科室</label>
                                <div class=" form-group form-inline">
                                    <select class=" form-control" id="deptId">
                                        <option value="">全部</option>
                                    </select>
                                </div>
                            </div>
                            <div class="form-group">
                                <label for="dictId">归属ID</label>
                                <input type="text" class="form-control" id="dictId"/>
                            </div>
                            <div class="form-group">
                                <label for="hospitalName">医院名称</label>
                                <input type="text" class="form-control" id="hospitalName"/>
                            </div>
                            <div class="form-group">
                                <label for="sysFlag">系统标识</label>
                                <input type="text" class="form-control" id="sysFlag"/>
                            </div>
                            <div class="form-group">
                                <label for="sysName">系统名称</label>
                                <input type="text" class="form-control" id="sysName"/>
                            </div>
                            <div class="form-group">
                                <label for="parentId">父节点</label>
                                <div class=" form-group form-inline">
                                    <div>
                                        <input id="txtTreeSelect" type="text" onclick="showMenu(); return false;"
                                               class="form-control" placeholder="父节点"
                                               id="parentId" name="parentId"
                                               data-id=""
                                               readonly="readonly"
                                        />
                                    </div>
                                    <div id="menuContent" class="menuContent" style="display: none;background: #f9f9f9;
                                             position: absolute;z-index: 10">
                                        <ul id="treeDemo" class="ztree" style="margin-top: 0; width: 178px;">
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group">
                                <label for="dictStatus">状态</label>
                                <div class=" form-group form-inline">
                                    <select class=" form-control" id="dictStatus">
                                        <option value="">全部</option>
                                        <option value="1">启用</option>
                                        <option value="0">未启用</option>
                                    </select>
                                </div>
                            </div>
                            <div class="form-group">
                                <button type="button" style="margin-left:20px" id="queryBtn" class="btn btn-info">查询</button>
                                <!-- <button type="button" style="margin-left:20px" id="addBtn" class="btn btn-primary">新增</button>-->
                            </div>
                        </div>
                    </form>
                </div>
                </div>
                <div class="form-group">
                    <button onclick="add()" class="btn btn-warning">增加</button>
                    <button class="btn btn-success" id="btn_import">导入Excel</button>
                    <a href="${path}/dict/export" class="btn btn-primary" id="btn_download">导出Excel</a>
                    <input type="file" id="file" style="display: none">
                    <div id="toolbar"></div>
                <table id="bootstrapTable" class="table table-condensed"></table>
                </div>
            </div>
        </div>
</div>
<!-- 模态框（Modal） -->
<div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true" data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
                <h4 class="modal-title" id="myModalLabel"></h4>
            </div>
            <div class="modal-body">
                <form id="updateaddform">
                    <h4 class="modal-title">医院信息</h4>
                    <div class="form-group">
                        <label for="re_hospitalName" class="control-label">医院名称：</label>
                        <input type="hidden" id="re_dictId">
                        <input type="text" class="form-control" id="re_hospitalName" name="re_hospitalName">
                    </div>
                    <div class="form-group">
                        <label for="re_dictArea" class="control-label">医院地区：</label>
                        <input type="text" class="form-control" id="re_dictArea">
                    </div>
                    <div class="form-group">
                        <label for="re_hospitalTel" class="control-label">医院电话：</label>
                        <input type="text" class="form-control" id="re_hospitalTel">
                    </div>
                    <h4 class="modal-title">系统信息</h4>
                    <div class="form-group">
                        <label for="re_sysFlag" class="control-label">系统标识：</label>
                        <input type="text" class="form-control" id="re_sysFlag" name="re_sysFlag">
                    </div>
                    <div class="form-group">
                        <label for="re_sysName" class="control-label">系统名称：</label>
                        <input type="text" class="form-control" id="re_sysName" name="re_sysName">
                    </div>
                    <div class="form-group">
                        <label for="re_sysType" class="control-label">系统分类：</label>
                        <select class="form-control" id="re_sysType" name="re_sysType">

                        </select>
                    </div>
                    <div class="form-group">
                        <label for="re_deptId" class="control-label">所属科室：</label>
                        <select class="form-control" id="re_deptId" name="re_deptId">
                            <option value="">全部</option>
                        </select>
                    </div>
                    <div class="form-group">
                        <label for="txtTreeSelect1" class="control-label">父节点：</label>
                        <div class=" form-group form-inline">
                            <div>
                                <input id="txtTreeSelect1" type="text" onclick="showMenu1(); return false;"
                                       class="form-control" placeholder="父节点"
                                       id="parentId1" name="parentId1"
                                       data-id=""
                                       readonly="readonly"
                                />
                            </div>
                            <div id="menuContent1" class="menuContent" style="display: none;background: #f9f9f9;
                                             position:static;z-index:10">
                                <ul id="treeDemo1" class="ztree" style="margin-top: 0; width: 178px;">
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="re_sort" class="control-label">排序：</label>
                        <input type="text" class="form-control" id="re_sort" name="re_sort">
                    </div>
                    <div class="form-group">
                        <label for="re_dictStatus" class="control-label">状态：</label>
                        <select class="form-control" id="re_dictStatus" name="re_dictStatus">
                            <option value="1">启用</option>
                            <option value="0">未启用</option>
                        </select>
                    </div>
                    <div class="form-group">
                        <label for="re_dictEdit" class="control-label">可编辑否：</label>
                        <select class="form-control" id="re_dictEdit" name="re_dictEdit">
                            <option value="1">是</option>
                            <option value="0">否</option>
                        </select>
                    </div>
                    <div class="form-group">
                        <label for="re_remark" class="control-label">备注：</label>
                        <textarea id="re_remark" class="form-control" name="re_remark"></textarea>
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <span id="returnMessage" class="glyphicon"> </span>
                <button type="button" class="btn btn-default" data-dismiss="modal">关闭</button>
                <button type="button" class="btn btn-primary" id="btn_submit">提交更改</button>
            </div>
        </div><!-- /.modal-content -->
    </div><!-- /.modal-dialog -->
</div>
<script src="${path}/static/bootstrap-3.3.7/bower_components/jquery/dist/jquery.min.js"></script>
<script src="${path}/static/bootstrap-3.3.7/bower_components/bootstrap/dist/js/bootstrap.min.js"></script>
<script src="${path}/static/bootstrap-3.3.7/bower_components/bootstrap-table/bootstrap-table.min.js"></script>
<script src="${path}/static/js/bootstrap-select.min.js"></script>
<script src="${path}/static/js/bootstrapValidator.min.js"></script>
<script src="${path}/static/bootstrap-3.3.7/bower_components/bootstrap-table/locale/bootstrap-table-zh-CN.min.js"></script>
<script src="${path}/static/js/fileinput.min.js"></script>

<script src="${path}/static/zTree_v3-master/js/jquery.ztree.core.js"></script>
<script src="${path}/static/zTree_v3-master/js/jquery.ztree.excheck.js"></script>
<script src="${path}/static/js/dict.js"></script>
</body>
</html>